# ----------- CONFIGURABLE START -----------
title:            "Hiếu.IO blog"
description:      "Bát nhã tâm kinh。"
url:              https://hieu.nguyen3.gitlab.io # 
signoff:          "HieuIO" # Your name
facebook_appid:   #liberxue
google_analytics: UA-101222464-1
share:            true 
# 分页
paginate: 15
paginate_path: "liberxuepage:num"
gems: [jekyll-paginate]
links:
  - name:         Sống
    url:          /song
    external:     false
  - name:         Sách
    url:          /sach
    external:     false
  - name:         Việc
    url:          /viec
    external:     false

# ------------ CONFIGURABLE END ------------

#permalink:        /:categories/:title.html
permalink: /:year/:month/:day/:title.html
defaults:
  - values:
      layout: "default"
